/* 2008 */
/* ôîðìà ïîèñêà */
#search_field { padding:10px; }
#search_field input#search_txt { width:520px; }
#search_field input#search_btn {
	margin-left:10px;
	width:5em;
	font-size:115%;
	}
ul#search_options_list {
	width:100%;
	overflow:hidden;
	font-size:110%;
	list-style-type:none;
	}
ul#search_options_list li { float:left; }
ul#search_options_list li a {
	padding:5px 12px;
	display:block;
	text-decoration:none;
	color:#0b5087;
	}
ul.domtabs li a:hover { text-decoration:underline !important; }
ul.domtabs li a.active { background-color:#f2f2f2; }

#search_options_wrapper {
	margin-bottom:30px;
	}
.search_options {
	padding:15px;
	width:580px;
	overflow:hidden;
	display:none;
	background-color:#f2f2f2;
	border:none;
	}
.search_options.active { display:block; }
.search_options .by_type {
	margin-right:20px;
	float:left;
	}
.search_options p { margin-bottom:1em; }
.search_options p input { margin-right:3px; }
.search_options p label { margin-right:10px; }
.search_options p#period input {
	margin:0 3px;
	padding:2px 3px;
	width:70px;
	font-size:90%;
	color:#999;
	border:1px solid #999;
	}
.search_options p#period img {
	margin:0 7px -3px 3px;
	}
/* //ôîðìà ïîèñêà */
/* ðåçóëüòàòû ïîèñêà */
/* Ñîðòèðîâêà */
#search_results p.navigation {
	margin:0.3em 0 1em 2em;
	color:#666;
	font-size:100%;
	}
#search_results p.navigation a {
	color:#0b5087;
	}
#search_results p.navigation span.active_nav {
	padding:2px 3px;
	font-weight:bold;
	color:#fff;
	background-color:#990000;
	}
/* //Ññîðòèðîâêà */
#search_results {
	padding-left:20px;
	float:left;
	width:640px;
	}
#search_results div {
	margin:1em 0 1.2em 2em;
	position:relative;
	font-size:110%;
	}
#search_results span.number {
	position:absolute;
	top:5px;
	left:-2em;
	}
#search_results div h3 {
	margin-bottom:0.3em;
	font-size:150%;
	font-weight:normal;
	}
#search_results div h3 a {
	text-decoration:none;
	color:#0b5087;
	}
#search_results div h3 a:hover {
	text-decoration:underline;
	}
#search_results div p a {
	color:#000;
	text-decoration:none;
	}
#search_results div span.date {
	font-size:90%;
	color:#666;
	}
#search_results div span.link {
	margin-left:15px;
	font-size:90%;
	color:#990000;
	}
/* ðåçóëüòàòû ïîèñêà */
/* //2008 */


img { border:none; }
.smallLink a, .smallNewsLink a { color:#0B5087; }
.searchNewsBlock {
	width:48%;
	float:left;
	margin:10px 10px 10px 0;
	}
.searchNewsBlock p {
	margin-bottom:5px;
	}
.searchNewsBlock p.smallLink {
	margin-bottom:10px;
	}


/* ãëàâíûé áëîê ñ ïîèñêîâîé ñòðîêîé (ñî ñòðåëêîé) */
#searchBlock {
	position:relative;
	right:20px;
	height:47px;
	width:920px;
	background:#006699 url(//pics.rbc.ru/img/cnews/2006/08/02/searchArr.gif) no-repeat;
	background-position:right center;
	margin:0 0 5px;
	padding:0;
	text-align:left;
	}
* html #searchBlock { right:10px; }
/* äðóãîé öâåò äëÿ çóìà */
.zoom {
	background:#666666 url(//pics.rbc.ru/img/cnews/2006/08/02/searchArr.gif) no-repeat !important;
	background-position:right center !important;
	}
.softSearch {
	background:#853434 url(//pics.rbc.ru/img/cnews/2006/08/02/searchArr.gif) no-repeat !important;
	background-position:right center !important;
	right:23px !important;
	}
.gamesSearch {
	background:#000 url(//pics.rbc.ru/img/cnews/2006/08/04/searchArrGames.gif) no-repeat !important;
	background-position:right center !important;
	right:23px !important;
	}
/* ïîëå ïîèñêîâîãî çàïðîñà */
input#searchField {
	width:770px;
	margin:12px auto auto 19px;
	}
input#searchGo{
	width:70px;
	margin:12px auto auto 5px;
	}
/* ñïèñîê ìåñò ïîèñêà (ìåíþ, âêëàäêè) */
ul#searchBySubtype {
	position:relative;
	left:-10px;
	list-style-type:none;
	margin:0;
	padding:0;
	width:850px;
	height:20px;
	text-align:left;
	}
ul#searchBySubtype li {
	float:left;
	padding:3px 10px 5px;
	margin:0;
	background-color:#fff;
	}
ul#searchBySubtype li.active {
	background-color:#e0e9f2;
	}
.softColor li.active {
	background-color:#f4f4e9 !important;
	}
.gamesColor li {
	background-color:#fdfce8 !important;
	}
.gamesColor li.active {
	background-color:#e1dfc5 !important;
	}
/* ãîëóáîé áëîê ñ âûáîðîì äàòû */
.searchSort {				
	position:relative;
	left:-10px;
	top:0px;
	width:850px;
	background:#e0e9f2 url(//pics.rbc.ru/img/cnews/2006/08/02/searchSort.gif) no-repeat;
	background-position:right bottom;
	margin:0 0 25px;
	padding:20px 15px 15px;
	font-size:10px;
	}
#bigSort {
	width:870px;
	background:#e0e9f2 url(//pics.rbc.ru/img/cnews/2006/08/03/searchSort.gif) no-repeat;
	background-position:right bottom;
	}
#gamesSort {
	width:870px;
	background:#e1dfc5 url(//pics.rbc.ru/img/cnews/2006/08/04/searchSortGames.gif) no-repeat;
	background-position:right bottom;
	}
#zoomSort {
	width:900px;
	background:#e0e9f2 url(//pics.rbc.ru/img/cnews/2006/08/03/searchSort.gif) no-repeat;
	background-position:right bottom;
	}
#softSort {
	width:870px;
	background:#f4f4e9 url(//pics.rbc.ru/img/cnews/2006/08/03/searchSort.gif) no-repeat;
	background-position:right bottom;
	}
.searchSort p#period {
	margin:0;
	}
.searchSort p#period input {
	padding:0;
	height:15px;
	}
.searchSort div#sort {
	float:left;
	width:100%;
	margin:0 0 10px;
	}
.searchSort div#sort p {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	}


/***********************
	ðåçóëüòàòû ïîèñêà 
***********************/
div.left2 {
	float:left;
	width:660px;
	}
div.searchResults {
	margin:20px 0 50px;
	}
div.searchResults h3 {
	font-weight:normal;
	margin:10px 0 3px;
	padding-bottom:0;
	}
div.searchResults h3 a {
	color:#000;
	text-decoration:none;
	}
div.searchResults p {
	margin:3px 0
	}
div.searchResults p.smallLink {
	margin:3px 0;
	}
/* ññûëêà íà rss ëåíòó */
p#rss {
	text-align:center;
	margin:50px 0;
	padding:0 15px; 
	}
p#rss img {
	position:relative;
	top:3px;
	padding:0 7px;
	}
a.url:link, a.url:visited, a.url:hover, a.url:active { color:#850303; text-decoration:none; }
/***************************
			SOFT
***************************/

.header {
	BORDER-RIGHT: black 0px solid; 
	BORDER-TOP: #676d30 0px solid; 
	FONT-WEIGHT: bold; FONT-SIZE: 9px; 
	BORDER-LEFT: black 0px solid; 
	COLOR: #000000;
	BORDER-BOTTOM: #676d30 0px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header A:link {
	COLOR: #000;
	TEXT-DECORATION: underline
}
.header A:visited {
	COLOR: #000; 
	TEXT-DECORATION: underline
}
.header A:active {
	COLOR: #000; 
	TEXT-DECORATION: underline
}
.header A:hover {
	COLOR: #326274; 
	TEXT-DECORATION: underline
}
.header-style {
	BORDER-RIGHT: black 0px solid; 
	BORDER-TOP: #eeeedb 2px solid; 
	BORDER-LEFT: black 0px solid; 
	BORDER-BOTTOM: #f5f5ec 2px solid
}
TD.soft {
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 11px; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #dddddd 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	PADDING-BOTTOM: 4px
}
.soft {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.soft_head {
	FONT-SIZE: 17px; 
	FONT-FAMILY: tahoma; 
	letter-spacing: -1px; 
	word-spacing: -1px; 
	color: #666666
}
.soft_head A:link {
	COLOR: #666666; 
	TEXT-DECORATION: none
}
.soft_head A:active {
	COLOR: #585858; 
	TEXT-DECORATION: none
}
.soft_head A:visited {
	COLOR: #7D7D7D; 
	TEXT-DECORATION: none
}
.soft_head A:hover {
	COLOR: #A0976F; 
	TEXT-DECORATION: none;
}
.soft_text {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, 
	Arial, Helvetica, sans-serif;
}
.soft_under {
	FONT-SIZE: 9px; 
	COLOR: #888888; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.soft_under {
	COLOR: #888888;	
	text-decoration: none;
}
.award6 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #009933; 
	FONT-STYLE: italic; 
	FONT-FAMILY: arial,geneva,sans-serif;
}
.award5 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #cc9900; 
	FONT-STYLE: italic; 
	FONT-FAMILY: arial,geneva,sans-serif;
}
.awarde {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px;
	COLOR: #cc0000; 
	FONT-STYLE: italic; 
	FONT-FAMILY: arial,geneva,sans-serif;
}
.searchSoftH2 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 21px; 
	MARGIN: 4px 0px 6px; 
	COLOR: #444444; 
	FONT-FAMILY: tahoma; 
	LETTER-SPACING: -1px;
	}
TD.thead {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 3px; 
	COLOR: #444444; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #dedede 1px solid; 
	FONT-FAMILY: tahoma,sans-serif;
}
.copyrights {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#contentSoft {
	font-size:13px;
	font-family:Tahoma, verdana, sans serif;
	}
/***************************
			ÈÃÐÛ
****************************/
#contentGames {
	font-size:13px;
	font-family:Tahoma, verdana, sans serif;
	}
